

/* Start:/bitrix/wizards/bitrix/eshop/css/panel.css?1612010832240*/
div.bx-top-panel table.bx-pnbutton div.icon-wizard {background-image:url(/bitrix/wizards/bitrix/eshop/css/wizard.gif)}

td.popupmenu div.popupitem .wizard {background-image:url(/bitrix/wizards/bitrix/eshop/css/wizard.gif);}
td.popupmenu div.popupitem .wizard-clear {background-image:url(/bitrix/wizards/bitrix/eshop/css/wizard_clear.gif);}
/* End */


/* Start:/bitrix/components/bitrix/eshop.banner/templates/.default/style.min.css?1612009429884*/
.marketplace-banner{position:relative;display:block;width:100%;height:49px;background:url(/bitrix/components/bitrix/eshop.banner/templates/.default/images/bg.png) repeat-x top center}.marketplace-banner-link{position:absolute;top:0;right:0;bottom:0;left:0;box-sizing:border-box;padding-top:10px;width:100%;height:100%;color:#fff;vertical-align:top;text-align:center;text-shadow:0 1px rgba(192,22,30,0.95);font:22px/29px "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif}.marketplace-banner-link:hover{color:#fff;text-decoration:none}.marketplace-banner-link span{display:inline-block;padding:1px 10px;background-color:#ffdc42;color:#333;vertical-align:top;text-shadow:none;font-weight:bold;margin-left:5px}.marketplace-banner-close{position:absolute;top:17px;right:30px;color:#d3d3d3;text-decoration:none;font-size:11px}.marketplace-banner-close:hover{text-decoration:underline}@media(max-width:960px){.marketplace-banner{display:none}}
/* End */


/* Start:/bitrix/components/bitrix/sale.basket.basket.line/templates/bootstrap_v4/style.min.css?16120102924008*/
.basket-line-block{position:relative;padding-left:25px;white-space:nowrap;font-size:13px}.basket-line-block-icon-cart,.basket-line-block-icon-profile{position:relative;margin-right:10px}.basket-line-block-icon-cart:after,.basket-line-block-icon-profile:after{position:absolute;top:-1px;left:-25px;display:block;width:20px;height:20px;content:''}.basket-line-block-icon-profile:after{background:no-repeat center url(/bitrix/components/bitrix/sale.basket.basket.line/templates/bootstrap_v4/images/profile.svg)}.basket-line-block-icon-cart:after{background:no-repeat center url(/bitrix/components/bitrix/sale.basket.basket.line/templates/bootstrap_v4/images/cart.svg)}@media(min-width:768px){.bx-basket-fixed{position:fixed;z-index:998;overflow:hidden;padding-top:10px;width:200px;border:1px solid #f0f0f0;border-radius:1px;background:#fff;box-shadow:0 7px 10px rgba(0,0,0,0.15)}.bx-basket-fixed.top{top:10px}.bx-basket-fixed.right{right:10px}.bx-basket-fixed.bottom{bottom:10px}.bx-basket-fixed.left{left:10px}.bx-basket-fixed.bx-max-height{top:10px;bottom:10px}}@media(max-width:767px){.bx-basket-fixed{position:fixed;right:0;bottom:0;left:0;z-index:998;overflow:hidden;padding-top:10px;border:1px solid #f0f0f0;border-radius:1px;background:#fff;box-shadow:0 7px 10px rgba(0,0,0,0.15)}.bx-basket-item-list{display:none}}.bx-basket-fixed .basket-line-block{margin-left:10px}.bx-basket-item-list{position:relative;overflow:hidden;padding-bottom:20px;border-top:1px solid #f7f7f7}.bx-opener .bx-basket-item-list{padding-bottom:75px}.bx-max-height .bx-basket-item-list{position:absolute;right:0;bottom:0;left:0}.bx-closed .bx-basket-item-list{overflow:hidden;height:20px}.bx-basket-item-list-action{position:absolute;right:0;bottom:0;left:0;z-index:120;padding:3px 0;height:20px;background:#f7f7f7;color:#4f4f4f;vertical-align:middle;text-align:center;font-size:12px;line-height:14px;cursor:pointer}.bx-basket-item-list-button-container{position:absolute;right:0;bottom:20px;left:0;padding:10px 0;border-top:1px solid #f7f7f7;background:#fff;text-align:center}.bx-basket-item-list-container{overflow-y:auto;max-height:100%}.bx-basket-item-list-item{position:relative;margin-bottom:15px;padding-top:15px;padding-right:10px;padding-left:10px;border-bottom:1px solid #f7f7f7}.bx-basket-item-list-container .bx-basket-item-list-item:last-child{margin-bottom:0;border-bottom:0}.bx-basket-item-list-item-status{margin:0 10px 20px;padding:3px;border-radius:3px;background:#ebebeb;text-align:center;white-space:normal;font-weight:bold;font-size:12px;line-height:16px}.bx-basket-item-list-item-img{position:relative;padding-bottom:5px;text-align:center}.bx-basket-item-list-item-img img{max-width:90px;height:auto;border:1px solid #e6e6e6}.bx-basket-item-list-item-name{padding-bottom:5px}.bx-basket-item-list-item-name a{font-size:13px;line-height:16px}.bx-basket-item-list-item-remove{position:absolute;top:-7px;right:10px;width:20px;height:20px;opacity:.5;cursor:pointer;transition:250ms linear all}.bx-basket-item-list-item-remove:after,.bx-basket-item-list-item-remove:before{position:absolute;top:50%;left:50%;display:block;width:10px;height:2px;border-radius:1px;background-color:#333;content:'';transform:translate(-50%,-50%)}.bx-basket-item-list-item-remove:after{-webkit-transform:translate(-50%,-50%) rotate(45deg);-moz-transform:translate(-50%,-50%) rotate(45deg);-ms-transform:translate(-50%,-50%) rotate(45deg);-o-transform:translate(-50%,-50%) rotate(45deg);transform:translate(-50%,-50%) rotate(45deg)}.bx-basket-item-list-item-remove:before{-webkit-transform:translate(-50%,-50%) rotate(135deg);-moz-transform:translate(-50%,-50%) rotate(135deg);-ms-transform:translate(-50%,-50%) rotate(135deg);-o-transform:translate(-50%,-50%) rotate(135deg);transform:translate(-50%,-50%) rotate(135deg)}.bx-basket-item-list-item-remove:hover{opacity:.7}.bx-basket-item-list-item-price-block{padding-bottom:5px;font-size:12px}.bx-basket-item-list-item-price{display:inline-block;margin-right:5px}.bx-basket-item-list-item-price-old{display:inline-block;margin-right:5px;color:#b0b0b0;text-decoration:line-through}.bx_cart_login_top .basket-line{line-height:1.44em}
/* End */


/* Start:/bitrix/components/bitrix/menu/templates/bootstrap_v4/style.min.css?161200942610151*/
.bx-top-nav-container{position:relative;padding:0 10px;border-radius:2px;background:var(--theme-color-primary);color:#fff}.bx-nav-list-1-lvl{display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;padding:0;list-style:none;-ms-flex-wrap:wrap;flex-wrap:wrap}.bx-nav-1-lvl{position:relative}.bx-nav-1-lvl-link{display:block;padding-top:6px;padding-bottom:2px;border-bottom:0;border-radius:1px;text-decoration:none;transition:250ms linear all}.bx-nav-1-lvl-link:hover{text-decoration:none}.bx-nav-1-lvl.bx-hover>.bx-nav-1-lvl-link,.bx-nav-1-lvl.bx-active>.bx-nav-1-lvl-link,.bx-nav-1-lvl:hover>.bx-nav-1-lvl-link{border-bottom:0;background:var(--theme-color-second)}.bx-nav-1-lvl-link-text{display:flex;padding:10px 14px 14px;color:#fff;text-decoration:none;text-transform:uppercase;font:500 14px "OpenSans-Semibold","Helvetica Neue",Helvetica,Arial,sans-serif;transition:250ms linear all;align-items:center}.bx-nav-angle-bottom{position:relative;display:block;margin-left:10px;width:10px;height:10px}.bx-nav-angle-bottom:after,.bx-nav-angle-bottom:before{position:absolute;top:50%;left:50%;width:7px;height:2px;background-color:#fff;content:'';transition:250ms linear all}.bx-nav-angle-bottom:after{margin-left:-2px;transform:translate(-50%,-50%) rotate(45deg)}.bx-nav-angle-bottom:before{margin-left:2px;transform:translate(-50%,-50%) rotate(-45deg)}.bx-nav-1-lvl.bx-nav-parent:hover .bx-nav-angle-bottom:after,.bx-nav-1-lvl.bx-nav-parent:hover .bx-nav-angle-bottom:before{background-color:var(--theme-color-primary)}.bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text,.bx-nav-1-lvl.bx-nav-parent:hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text{background-color:transparent;color:var(--theme-color-primary)}.bx-nav-1-lvl.bx-nav-parent.hover>.bx-nav-1-lvl-link,.bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link{z-index:250;box-shadow:0 6px 13px 0 rgba(0,0,0,.13)}.bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text,.bx-nav-1-lvl.bx-nav-parent.hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text{background:#fff}.bx-nav-angle-top{position:relative;display:block;margin-left:10px;width:10px;height:10px}.bx-nav-angle-top:after,.bx-nav-angle-top:before{position:absolute;top:50%;left:50%;width:7px;height:2px;background-color:#fff;content:'';transition:250ms linear all}.bx-nav-angle-top:after{margin-left:-2px;transform:translate(-50%,-50%) rotate(-45deg)}.bx-nav-angle-top:before{margin-left:2px;transform:translate(-50%,-50%) rotate(45deg)}.bx-nav-parent-arrow{display:none}.bx-nav-2-lvl-container,.bx-nav-2-lvl-container-advanced{z-index:999;display:none;padding:0;min-width:100%;border-top:0;box-shadow:0 6px 13px 0 rgba(0,0,0,.13);color:#000;opacity:0}.bx-nav-2-lvl-container>ul,.bx-nav-2-lvl-container>div,.bx-nav-2-lvl-container-advanced>ul,.bx-nav-2-lvl-container-advanced>div{flex:1}.bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container-advanced,.bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,.bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container,.bx-nav-1-lvl.hover .bx-nav-2-lvl-container{position:absolute;top:calc(100% - 5px);z-index:999;display:flex;background:#fff;opacity:1;align-items:stretch}.bx-nav-list-2-lvl{margin:0;padding:5px 0 12px}.bx-nav-2-lvl{display:block;padding:0;min-width:180px}.bx-nav-2-lvl-link{display:block;padding:5px 15px 5px;border-bottom:none!important;text-decoration:none!important}.bx-nav-2-lvl-link-text{color:var(--theme-color-primary);text-decoration:none;font-weight:bold;font-size:13px;line-height:16px}.bx-nav-2-lvl>.bx-nav-list-2-lvl.bx-active .bx-nav-list-2-lvl-text,.bx-nav-2-lvl>.bx-nav-list-2-lvl:hover .bx-nav-list-2-lvl-text{background:var(--theme-color-light);color:var(--theme-color-primary)}.bx-nav-3-lvl-container-advanced:before,.bx-nav-3-lvl-container:before{position:absolute;top:-5px;right:0;left:0;display:block;height:5px;background:#fff;content:" "}.bx-nav-list-3-lvl{margin:0;padding:0 0 14px 0}.bx-nav-3-lvl{display:block;box-sizing:border-box;margin:0;padding:0;min-width:180px}.bx-nav-3-lvl-link{display:block;padding:3px 15px 3px 20px;border-bottom:0;color:#555;text-decoration:none;font-size:13px;line-height:14px}.bx-nav-3-lvl-link.bx-active,.bx-nav-3-lvl-link:hover{background:#f0f0f0;color:var(--theme-color-primary);text-decoration:none}.bx-nav-list-4-col{position:static}.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced{top:100%;right:0;left:0}.bx-nav-list-4-col .bx-nav-2-lvl-container,.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced{right:0;left:0}.bx-nav-catinfo{position:relative;z-index:120;padding:15px 15px 5px;min-width:200px;border-left:1px solid #ecefef;background:#f7fafb}.bx-nav-catinfo img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;max-width:100%;max-height:100%;width:auto;height:auto;border:1px solid #e7e9ea}.bx-nav-catinfo p{padding:20px 5px 0;font-size:13px}.bx-menu-button-mobile{position:absolute;top:8px;left:5px;z-index:10;width:40px;height:40px}.bx-aside-nav-control{position:absolute;top:0;left:0;z-index:1750;width:40px;height:40px;color:#fff;text-align:center;font-size:28px;line-height:40px;cursor:pointer;transition:left .15s linear}.bx-nav-bars{position:absolute;top:50%;left:50%;z-index:2100;display:block;box-sizing:border-box;width:30px;height:25px;border-top:5px solid #fff;border-bottom:5px solid #fff;vertical-align:middle;transform:translate(-50%,-50%)}.bx-nav-bars:after{position:absolute;top:50%;display:block;background:#fff;width:100%;height:5px;content:'';transform:translateY(-50%)}.bx-wrapper,.bx-aside-nav{transition:transform .15s linear}.bx-opened .bx-footer,.bx-opened .workarea{overflow:hidden}.bx-aside-nav{position:fixed;top:50px;bottom:0;left:0;z-index:1600;display:none;width:100%;background:#4c5c65;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%)}.bx-aside-nav.bx-opened{overflow-y:scroll;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0)}.bx-aside-nav ul{margin:0;padding:0;list-style:none}.bx-aside-nav a{display:block;overflow:hidden;padding-left:15px;max-width:100%;height:48px;border-bottom:1px solid #3d4b53!important;color:#fff;vertical-align:middle;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;font-size:16px;line-height:48px}.bx-aside-nav .bx-nav-list-1-lvl{z-index:1700;flex-direction:column}.bx-aside-nav .bx-nav-1-lvl-link{padding:0;display:flex;align-items:center}.bx-aside-nav .bx-nav-1-lvl-link-text{padding:0 0 0 15px}.bx-aside-nav .bx-nav-1-lvl.bx-nav-parent.hover>.bx-nav-1-lvl-link,.bx-aside-nav .bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link{box-shadow:none!important}.bx-aside-nav .bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text,.bx-aside-nav .bx-nav-1-lvl.bx-nav-parent:hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text{background:transparent;color:#fff}.bx-aside-nav .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container-advanced,.bx-aside-nav .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,.bx-aside-nav .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container,.bx-aside-nav .bx-nav-1-lvl.hover .bx-nav-2-lvl-container{position:relative;box-shadow:none}.bx-aside-nav .bx-nav-1-lvl.bx-opened .bx-nav-2-lvl-container-advanced,.bx-aside-nav .bx-nav-1-lvl.bx-opened .bx-nav-2-lvl-container{display:block;opacity:1}.bx-nav-1-lvl.bx-opened,.bx-aside-nav .bx-nav-1-lvl:hover>a,.bx-aside-nav .bx-nav-1-lvl.bx-hover>a{background:#44535c}.bx-aside-nav .bx-nav-2-lvl-link-text,.bx-aside-nav .bx-nav-3-lvl-link-text,.bx-aside-nav .bx-nav-4-lvl-link-text{color:#fff;font-weight:500;font-size:14px}.bx-aside-nav .bx-nav-list-2-lvl{background:#44535c}.bx-aside-nav .bx-nav-2-lvl-link{padding:0 0 0 30px}.bx-aside-nav .bx-nav-2-lvl-link:hover{background-color:#3b4851}.bx-aside-nav .bx-nav-3-lvl-link{padding:0 0 0 45px}.bx-aside-nav .bx-nav-3-lvl-link:hover{background-color:#3b4851}.bx-aside-nav .bx-nav-4-lvl-link{padding:0 0 0 60px}.bx-aside-nav .bx-nav-4-lvl-link:hover{background-color:#3b4851}.bx-aside-nav .bx-nav-parent{position:relative}.bx-aside-nav .bx-nav-parent-arrow{position:absolute;top:0;right:0;z-index:200;margin-top:6px;width:46px;height:34px;border-left:1px solid #5a6971;text-align:center}.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-parent-arrow i{transition:all .15s linear}.bx-aside-nav .bx-nav-parent .bx-nav-2-lvl-container-advanced,.bx-aside-nav .bx-nav-parent .bx-nav-2-lvl-container,.bx-aside-nav .bx-nav-parent>ul{overflow:hidden;height:0}.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-2-lvl-container-advanced,.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-2-lvl-container,.bx-aside-nav .bx-nav-parent.bx-opened>ul{height:auto}.bx-aside-nav .bx-nav-catinfo{display:none}.bx-aside-nav .bx-nav-angle-top,.bx-aside-nav .bx-nav-angle-bottom{position:absolute;transform:translate(-50%,-50%);left:50%;top:50%;margin:0}@media(min-width:1200px){.bx-nav-1-lvl>a{font-size:15px}.bx-nav-1-lvl>a span{padding:12px 14px 15px}}@media(min-width:992px) and (max-width:1199px){.bx-nav-1-lvl>a{font-size:13px}.bx-nav-1-lvl>a span{padding:9px 11px 12px}}@media(min-width:768px) and (max-width:991px){.bx-nav-1-lvl>a{font-size:11px}.bx-nav-1-lvl>a span{padding:5px 6px 9px}}@media(min-width:768px){.bx-aside-nav-control,.bx-aside-nav{display:none}.bx-top-nav-container{display:block}}@media(max-width:767px){.bx-aside-nav-control{display:flex;align-items:center;justify-content:center}.bx-aside-nav{display:block}.bx-top-nav-container{display:none}.bx-aside-nav .bx-nav-parent-arrow{display:block}.bx-aside-nav .bx-nav-1-lvl-link-text .bx-nav-angle-bottom{display:none}}.bx-white{--theme-color-primary:#f5f5f5;--theme-color-second:#dfdfdf}.bx-white .bx-nav-1-lvl-link-text,.bx-white .bx-nav-2-lvl-link-text,.bx-white .bx-nav-3-lvl-link.bx-active,.bx-white .bx-nav-3-lvl-link:hover,.bx-white .bx-nav-3-lvl-link.bx-active,.bx-white .bx-nav-3-lvl-link:hover,.bx-white .bx-nav-1-lvl.bx-nav-parent.bx-hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text,.bx-white .bx-nav-1-lvl.bx-nav-parent:hover>.bx-nav-1-lvl-link .bx-nav-1-lvl-link-text{color:#333}
/* End */


/* Start:/bitrix/components/bitrix/search.title/templates/bootstrap_v4/style.min.css?1612010349436*/
.search-title-button{background-image:url(/bitrix/components/bitrix/search.title/templates/bootstrap_v4/images/icon-search.svg);background-repeat:no-repeat;background-position:center;min-width:45px}.title-search-result{border:1px solid #c6c6c6;display:none;overflow:hidden;z-index:205;background-color:#fff;padding:10px;border-radius:3px}.bx_item_block{font-size:14px;padding-bottom:5px;margin-bottom:5px;border-bottom:1px solid #ddd}.all_result,.others_result{border:0}.all_result{margin-bottom:0}
/* End */


/* Start:/bitrix/components/bitrix/breadcrumb/templates/universal/style.min.css?1612009426620*/
.bx-breadcrumb{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:center;-ms-flex-align:center;align-items:center}.bx-breadcrumb-item{height:22px;white-space:nowrap}.bx-breadcrumb-item-angle{margin:0 10px;color:#b5bdc2;vertical-align:top;font-size:12px}.bx-breadcrumb-item-link{border-bottom:0;vertical-align:top;line-height:21px}.bx-breadcrumb-item-text{vertical-align:top;white-space:normal;font:400 13px/21px "Open Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;transition:250ms linear all}
/* End */


/* Start:/local/templates/my/template_styles.css?16122045819005*/
.bx-yellow,
.bx-theme-yellow {
	--primary: #f9a91d;
	--theme-color-primary: #f9a91d;
	--theme-color-second: #faba4a;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #f9a91d;
	--theme-b-link-hover: #faba4a;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #f9a91d;
	--theme-b-bd-primary: #f9a91d;
	--theme-b-sd-primary: rgba(249, 169, 29, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #faba4a;
	--theme-b-bd-primary-hover: #daa53e;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #faba4a;
	--theme-b-bd-primary-active: #daa53e;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #daa53e;
	--theme-b-bd-primary-disabled: #b7853b;
}

.bx-blue,
.bx-theme-blue {
	--primary: #0083d1;
	--theme-color-primary: #0083d1;
	--theme-color-second: #5ca6e4;
	--theme-color-light: #f0f6f8;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #0083d1;
	--theme-b-bd-primary: #0083d1;
	--theme-b-sd-primary: rgba(0, 131, 209, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5ca6e4;
	--theme-b-bd-primary-hover: #5599d2;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5ca6e4;
	--theme-b-bd-primary-active: #5599d2;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #5599d2;
	--theme-b-bd-primary-disabled: #4d8bbf;
}

.bx-red,
.bx-theme-red {
	--primary: #e22b2b;
	--theme-color-primary: #e22b2b;
	--theme-color-second: #e95c5c;
	--theme-color-light: #f0f0f0;
	--theme-b-link: #e22b2b;
	--theme-b-link-hover: #e95c5c;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #e22b2b;
	--theme-b-bd-primary: #e22b2b;
	--theme-b-sd-primary: rgba(226, 43, 43, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #e95c5c;
	--theme-b-bd-primary-hover: #d05454;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #e95c5c;
	--theme-b-bd-primary-active: #d05454;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #d05454;
	--theme-b-bd-primary-disabled: #c04e4e;
}

.bx-green,
.bx-theme-green {
	--primary: #63aa28;
	--theme-color-primary: #63aa28;
	--theme-color-second: #5b9f0b;
	--theme-color-light: #a8d95b;
	--theme-b-link: #44b1c9;
	--theme-b-link-hover: #5cc3d1;
	--theme-b-tx-primary: #fff;
	--theme-b-bg-primary: #63aa28;
	--theme-b-bd-primary: #63aa28;
	--theme-b-sd-primary: rgba(99, 170, 40, 0.5);
	--theme-b-tx-primary-hover: #fff;
	--theme-b-bg-primary-hover: #5b9f0b;
	--theme-b-bd-primary-hover: #56940b;
	--theme-b-tx-primary-active: #fff;
	--theme-b-bg-primary-active: #5b9f0b;
	--theme-b-bd-primary-active: #56940b;
	--theme-b-tx-primary-disabled: #fff;
	--theme-b-bg-primary-disabled: #56940b;
	--theme-b-bd-primary-disabled: #497c09;
}

body {
	background-attachment: fixed;
	background-size: cover;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#pagetitle { margin-bottom: 35px; }

h1,h2,h3,h4,h5 {
	font-family: "OpenSans-Regular", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.bx-content-section,
.bx-header-section {
	padding-bottom: 2px;
	background-color: rgba(255, 255, 255, .95);
}

.bx-wrapper { }

/*region HEADER*/
.bx-header { }

.bx-header-section { }

.bx-header-logo { order: 1 }

.bx-header-personal { order: 3 }

.bx-header-contact { order: 2 }

/*region Logo*/
.bx-logo-block {
	display: block;
	height: 50px;
	border-bottom: none;
}

.bx-logo-block img {
	max-height: 50px;
	width: auto;
}

@media (max-width: 767px) {
	.bx-logo-block img {
		max-width: 100%;
		max-height: 45px;
		width: auto;
		height: auto;
	}

	.bx-header-logo {
		padding: 5px 50px;
		height: 55px;
		background-color: var(--theme-color-primary);
	}

	.bx-logo-block { height: auto; }

	body.bx-theme-green .bx-store-logo { background: #33b111; }
}

/*endregion*/

/*region included Phone*/
.bx-header-phone-block {
	display: flex;
	align-items: center;
}

.bx-header-phone-number {
	color: #000;
	white-space: nowrap;
	font: 700 21px/28px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	transition: 250ms linear all;
}

.bx-header-phone-icon {
	display: block;
	margin-right: 10px;
	width: 26px;
	height: 26px;
	background: no-repeat center url(/local/templates/my/images/phone.svg);
}

@media (max-width: 991px) {
	.bx-header-phone-number { font: 600 15px/18px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }
}

/*endregion*/

/*region included Worktime*/
.bx-header-worktime {
	color: #000;
	font: 600 16px/22px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	transition: 250ms linear all;
}

.bx-worktime-title {
	color: #adadad;
	font: 12px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bx-worktime-schedule {
	color: #000;
	font: 12px "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

@media (max-width: 991px) {
	.bx-header-worktime { font: 500 15px/18px "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif; }
}

/*endregion*/

/*endregion*/

.sidebar-block-title {
	color: #343434;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
}

/*region FOOTER*/
.bx-footer { }

.bx-footer-section { }

.bx-footer-section .bx-block-title { }

.bx-footer-bg { background-color: #1f496a; }

.bx-footer-logo {
	border-bottom: none !important;
	text-decoration: none !important;
}

.bx-footer-logo img {
	max-width: 100%;
	height: auto;
}

/*endregion*/

.bx-inclinkspersonal-item.bx-theme-blue:hover { background: #0083d1; }

.bx-theme-blue.bx-inclinkspersonal-selected { background: #3398d7; }

.bx-inclinkspersonal-item.bx-theme-black:hover { background: #303030; }

.bx-theme-black.bx-inclinkspersonal-selected { background: #484848; }

.bx-inclinkspersonal-item.bx-theme-green:hover { background: #44b1c9; }

.bx-theme-green.bx-inclinkspersonal-selected { background: #5cc3d1; }

.bx-inclinkspersonal-item.bx-theme-red:hover { background: #e63c3c; }

.bx-theme-red.bx-inclinkspersonal-selected { background: #e95c5c; }

.bx-inclinkspersonal-item.bx-theme-yellow:hover { background: #f4a52e; }

.bx-theme-yellow.bx-inclinkspersonal-selected { background: #fbb859; }

/*region Bootstrap modified*/
.btn-primary,
.list-group-item.active {
	border-color: var(--theme-b-bd-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:hover {
	border-color: var(--theme-b-bd-primary-hover);
	background-color: var(--theme-b-bg-primary-hover);
	color: var(--theme-b-tx-primary-hover);
}

.btn-primary:focus,
.btn-primary.focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.btn-primary.disabled,
.btn-primary:disabled {
	border-color: var(--theme-b-bg-primary);
	background-color: var(--theme-b-bg-primary);
	color: var(--theme-b-tx-primary);
}

.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	border-color: var(--theme-b-bd-primary-active);
	background-color: var(--theme-b-bg-primary-active);
	color: var(--theme-b-tx-primary-active);
}

.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

.form-control:focus {
	border-color: var(--theme-color-primary);
	box-shadow: 0 0 0 0.2rem var(--theme-b-sd-primary);
}

a,
.btn-link { color: var(--theme-b-link); }

a:hover,
.btn-link:hover { color: var(--theme-b-link-hover); }

.g-font-size-15 { font-size: 15px; }

.g-font-size-17 { font-size: 17px; }

.g-font-size-20 { font-size: 20px; }

.text-primary { color: var(--primary) !important }

.bg-primary { background: var(--primary) !important }

.border-primary { border-color: var(--primary) !important }

/*endregion*/

.bx-sidebar-block { }

.sidebar h2,
.sidebar h3,
.sidebar h4,
.sidebar h5 {
	text-transform: uppercase;
	font-size: 14px;
	font-family: "OpenSans-SemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sidebar li {
	font-size: 12px;
	font-family: "OpenSans-SemiBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.sidebar-icon {
	width: 27px;
	height: 27px;
	margin-right: 5px;
	border-radius:50%;
	background-color: var(--theme-color-primary);
	background-repeat: no-repeat;
	background-position: center;
}

.sidebar-icon-label {
	background-image:  url(/local/templates/my/images/label.svg);
	background-size: 19px auto;
}

.sidebar-icon-delivery {
	background-image: url(/local/templates/my/images/delivery.svg);
	background-size: 17px auto;
}

.sidebar-icon-sale {
	background-image: url(/local/templates/my/images/sale.svg);
	background-size: auto 17px ;
}

.sidebar-icon-self {
	background-image: url(/local/templates/my/images/self.svg);
	background-size: auto 17px ;
}

.sidebar-icon-phone {
	background-image: url(/local/templates/my/images/phone_white.svg);
	background-size: auto 21px ;
}

.product-item-detail-compare-container {
	text-align: center;
}

.product-item-detail-compare-container input {
	margin-top: 0px;
}
/* End */
/* /bitrix/wizards/bitrix/eshop/css/panel.css?1612010832240 */
/* /bitrix/components/bitrix/eshop.banner/templates/.default/style.min.css?1612009429884 */
/* /bitrix/components/bitrix/sale.basket.basket.line/templates/bootstrap_v4/style.min.css?16120102924008 */
/* /bitrix/components/bitrix/menu/templates/bootstrap_v4/style.min.css?161200942610151 */
/* /bitrix/components/bitrix/search.title/templates/bootstrap_v4/style.min.css?1612010349436 */
/* /bitrix/components/bitrix/breadcrumb/templates/universal/style.min.css?1612009426620 */
/* /local/templates/my/template_styles.css?16122045819005 */
